XmCreateSeparatorGadget(3)

NAME
XmCreateSeparatorGadget — The SeparatorGadget creation function

SYNOPSIS

#include <Xm/SeparatoG.h>
Widget XmCreateSeparatorGadget(
Widget parent,
String name,
ArgList arglist,
Cardinal argcount);

DESCRIPTION

XmCreateSeparatorGadget creates an instance of a SeparatorGadget widget and returns the associated widget ID.

parent
    Specifies the parent widget ID

name
    Specifies the name of the created widget

arglist
    Specifies the argument list

argcount
    Specifies the number of attribute/value pairs in the argument list (arglist)

For a complete definition of SeparatorGadget and its associated resources, see XmSeparatorGadget(3).

RETURN

Returns the SeparatorGadget widget ID.

RELATED

XmSeparatorGadget(3).